Subject: Re: bug#54914: 28.1.50; Unable to form Brahmi conjuncts in Emacs

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Apr 2022 20:38:57 +0300

> From: समीर सिंह Sameer Singh <[email-masked]>
> Date: Sun, 17 Apr 2022 21:20:50 +0530
> Cc: Robert Pluim <[email-masked]>, [email-masked]
> 
>  First, we need to have a "hello" greeting in Brahmi script for the
>  etc/HELLO file.  Can you show such a greeting?
> 
> 𑀦𑀫𑀲𑁆𑀢𑁂 (नमस्ते namastē) (11026 1102B 11032 11046 11022 11042) could work in Sanskrit
> 
>  We also need to know how to write "Brahmi" in Brahmi script, but I
>  think I found the answer for that: "𑀩𑁆𑀭𑀸𑀳𑁆𑀫𑀻", right?  If that is
>  incorrect, please tell how to write this correctly.
> 
> Yes this is correct 
> 
>  Can you look and tell whether the keyboard layout shown there is
>  reasonable?  If not, can you point me to a better one, or maybe
>  suggest such a layout yourself?  All I need to know is which key on a
>  standard QWERTY keyboard should produce what Brahmi character(s), and
>  then I can write the input method myself.
> 
> Here is a modified version of the layout which I use 

Thanks, I added the missing pieces, please see if I missed anything or
made any mistakes.  If not, I think we can close this bug.